<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>SQLTableWidget</name>
    <message>
        <source>Table doesn`t exists!</source>
        <translation>Таблица не существует!</translation>
    </message>
    <message>
        <source>Add record</source>
        <translation>Добавить запись</translation>
    </message>
    <message>
        <source>Configure filters</source>
        <translation>Настроить фильтры</translation>
    </message>
    <message>
        <source>Clear</source>
        <translation>Очистить</translation>
    </message>
    <message>
        <source>Operator AND</source>
        <translation>Операция И</translation>
    </message>
    <message>
        <source>Operator OR</source>
        <translation>Операция ИЛИ</translation>
    </message>
    <message>
        <source>Remove selected</source>
        <translation>Удалить выделенные</translation>
    </message>
    <message>
        <source>Table &quot;%1&quot; doesn`t exists!</source>
        <translation>Таблица &quot;%1&quot; не существует!</translation>
    </message>
    <message>
        <source>SQLTableWidget</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
